Unbind
Users

Who Am I

Get the authenticated user. For an API key or a connected app it also returns the role and the resources the credential is limited to.

GET
/users/whoami

Get the authenticated user. For an API key or a connected app it also returns the role and the resources the credential is limited to.

Authorization

bearerAuth
AuthorizationBearer <token>

Access token or API key (unb_...) passed as Authorization: Bearer <token>.

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/users/whoami"
{  "data": {    "api_key": {      "full_access": true,      "resources": [        {          "resource_id": "4d5215ed-38bb-48ed-879a-fdb9ca58522f",          "resource_type": "system"        }      ],      "role": "admin"    },    "created_at": "2019-08-24T14:15:22Z",    "email": "string",    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "system_permissions": [      "admin"    ],    "updated_at": "2019-08-24T14:15:22Z"  }}